{
  "verseBefore": "Vloh hlãq bôh sa aràc mơnuĩh gơnrơh dòq dỡc dơlãp ia harơi. Nhũ angui sãp prong iơu dơgrữq pơjẽh anàq chĩp ãn por pãq dlòc lơngĩq, làiq: \"Iỡuq mai trôh pơtõm gỡuq wỡq nữn bõc uỗt-sơh kaya pa-khiãng prong Yàc Pô Lơngĩq hũ, ",
  "verseAfter": "Vloh hlãq bôh sa aràc mơnuĩh gơnrơh dòq dỡc dơlãp ia harơi. Nhũ angui sãp prong iơu avih dơgrữq pơjẽh anàq chĩp ãn por pãq dlòc lơngĩq, làiq: \"Iỡuq mai trôh pơtõm gỡuq wỡq nữn bõc uỗt-sơh kaya pa-khiãng prong Yàc Pô Lơngĩq hũ, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-02-15T02:56:39.694Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
